Manual do PHP
Anterior |  | Próxima

# DOMDocument->importNode()

DOMDocument->importNode() -- Import node into current document

## Descrição

class DOMDocument {
DOMNode importNode ( DOMNode importedNode [, bool deep] )
}

This function returns a copy of the node to import and associates it with the current document.

## Lista de parâmetros

importedNode

  The node to import.

deep

  If set to `TRUE`, this method will recursively import the subtree under the importedNode.

## Valores Retornados

The copied node.

## Exceptions

DOMException is thrown if node cannot be imported.

Anterior | Principal | Próxima
DOMDocument->getElementsByTagNameNS() | Acima | DOMDocument->load()